
bldgrn='\e[1;32m'
txtrst='\e[0m'

print_before_the_prompt() {
    printf "$bldgrn%s\n$txtrst" "$PWD"
}

PROMPT_COMMAND=print_before_the_prompt
PS1="${VIRTUAL_ENV_PROMPT}-> "

PATH="/c/Program Files/Python/Python314:$PATH"

CP=$(which python)
echo ""
echo "Shell: $0"
echo "Current Python: $CP"
echo ""

shopt -s autocd

alias la="ls -lahF"